Alter table hrsa_bill_detail Alter  column social_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail Alter column fund_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail Alter column other_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail Alter column social_per_json varchar(max)
GO
Alter table hrsa_bill_detail Alter column fund_per_json varchar(max)
GO
Alter table hrsa_bill_detail Alter column other_per_json varchar(max)
GO
Alter table hrsa_bill_detail Alter column social_com_json varchar(max)
GO
Alter table hrsa_bill_detail Alter column fund_com_json varchar(max)
GO
Alter table hrsa_bill_detail Alter column other_com_json varchar(max)
GO




Alter table hrsa_bill_detail_temp Alter column social_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column fund_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column other_payment_base_string varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column social_per_json varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column fund_per_json varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column other_per_json varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column social_com_json varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column fund_com_json varchar(max)
GO
Alter table hrsa_bill_detail_temp Alter column other_com_json varchar(max)
GO